Bug 63246 - Cannot paste text from mozilla into xchat
Cannot paste text from mozilla into xchat
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: xchat (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
:
Depends On:
Blocks: 61901
  Show dependency treegraph
 
Reported: 2002-04-11 13:36 EDT by Wade Minter
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-11 15:05:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wade Minter 2002-04-11 13:36:31 EDT
Description of Problem:

This is a weird bug, but I think it's an xchat problem, not a mozilla problem.

If I highlight any text from mozilla (URL, body text, etc.), I cannot paste that
into xchat's text-entry line with the middle-mouse click.  I can, however, paste
that same text into an xterm, for example.

The weird part is that I can highlight text within an xterm and paste THAT into
xchat.

[minter@localhost minter]$ rpm -qa | grep -i moz
mozilla-nspr-0.9.9-5
mozilla-0.9.9-5
mozilla-nss-0.9.9-5
mozilla-psm-0.9.9-5
rmozilla-mail-0.9.9-5
mozilla-chat-0.9.9-5
[minter@localhost minter]$ rpm -qa | grep -i xchat
xchat-1.8.8-5
[minter@localhost minter]$
Comment 1 Wade Minter 2002-04-17 09:54:54 EDT
This bug went away after I upgraded XFree86 to 4.2.0-7 from Rawhide.

Note You need to log in before you can comment on or make changes to this bug.